/* ************************************************************* */
/* Licensed Materials - Property of IBM                          */
/* 5724-B96                                                      */
/*                                                               */
/* Copyright IBM Corp. 2005 All Rights Reserved                  */
/* US Government Users Restricted Rights - Use, duplication or   */
/* disclosure restricted by GSA ADP Schedule Contract with       */
/* IBM Corp                                                      */
/* ************************************************************* */

/* -+----1----+----2----+----3----+----4----+----5----+----6----+----7*/

/* V610 - Delete any historical collection configuration for the KORSEGS
 *        and KORSQLF attribute groups.  Historical collection was not 
 *        working for these groups even prior to v610; to get it working 
 *        appeared to require redesign of this attribute group and 
 *        possibly the infrastructure, so historical collection support 
 *        was removed for these tables.
 */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_KORSQLF";
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.KORSQLF";
DELETE FROM O4SRV.TOBJACCL 
       WHERE TOBJACCL.OBJNAME="UADVISOR_KOR_KORSQLF";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_KORSEGS";
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.KORSEGS";
DELETE FROM O4SRV.TOBJACCL 
       WHERE TOBJACCL.OBJNAME="UADVISOR_KOR_KORSEGS";


DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSRVRE";
INSERT INTO O4SRV.SITDB
  (RULENAME, PREDICATE)
VALUES
  ("KOR.VKORSRVRE",
   'SELECT ORIGINNODE, SAMPLENO, ROWNO, TIMESTAMP, SERVERID, HOSTNAME,
       DBNAME, SGASIZE, SGAFREEP, SGABUFSZ, SGALOGSZ, SGASHRPSZ,
       DBNMOUNT, DBNOPEN, SERVSTATUS, ORASCPUP, ORAOSCPUP,
       TERRSTRT, TERRINVL, LASTERRAGE, LASTERRTS, TLIBGETHP, TEXHP,
       TCACHEE, TDICGETHP, TSCANHP, WTWPMISS, IMMPMISS, SAMPTIME
     FROM KOR.KORSRVRE
     WHERE SYSTEM.PARMA("NODELIST","*ALL",4)') ;

/* Insert rule for Oracle Statistics Enterprise Table UADVISOR  */
/* situation                                                    */

DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSTATE";
INSERT INTO O4SRV.SITDB
  (RULENAME, PREDICATE)
VALUES
  ("KOR.VKORSTATE",
   'SELECT ORIGINNODE, SAMPLENO, ROWNO, TIMESTAMP, SERVERID, HOSTNAME,
       DBNAME, CURLOGON, SESSLOGRD, PHYSRDS, PHYSWRTS, ROWSORTS,
       TOTGETS, SORTDISKP, BUFHITPER, TOTDEDTIM, ENQWAITS, REDOSPWT,
       ADBCHKPT, TOTPROCESS, PMAXPROC, NFOREGRND, NBACKGRND, WAITLATC,
       MAXPROCA, ORASCPUP, ORAAPCPUP, SESSCURR, SESSACTIV, SERVDED,
       SERVSHR, SESSMAXP, SESSWTLK, DMLLOCKS, PMAXDML, TBLOCKERS,
       TWAITERS, TONLINE, TRBS, NRECOVER, TPENDING, TEXTENTS, AVGEXTS,
       SYSTSSZ, SYSTSPFR, ARCHLOGM, DBBLKSZ,
       ARCHAUTO, DBFILESCUR, DBFILEPER, DBSIZE, DBPFSPACE, TOTALTS,
       SAMPTIME
     FROM KOR.KORSTATE
     WHERE SYSTEM.PARMA("NODELIST","*ALL",4)') ;


/* Templates */

DELETE FROM O4SRV.TMANTMPL 
	WHERE NAME = "Oracle Database";
DELETE FROM O4SRV.TMANTMPL 
	WHERE NAME = "Oracle Server";

INSERT INTO O4SRV.TMANTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   32,
   257,
   "1050510104121000",
   "LOAD",
   "Oracle Database",
   "Oracle Database Template for use in parallel environment"  );
INSERT INTO O4SRV.TMANTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   32,
   1281,
   "1050510104121000",
   "LOAD",
   "Oracle Server",
   "Oracle Server Default Template"  );

/* Template status */
DELETE FROM O4SRV.TTMPLSIT 
    WHERE TEMPLATE = "Oracle Database";

DELETE FROM O4SRV.TTMPLSIT 
    WHERE TEMPLATE = "Oracle Server";

INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   256,
   "*Critical"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Unknown",
   256,
   "*STATUS_UNKNOWN"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Unknown",
   256,
   "*Unknown"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   256,
   "*Warning"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   0,
   "Oracle_Dictionary_Cache_Hit_Cri"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   0,
   "Oracle_Dictionary_Cache_Hit_War"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   0,
   "Oracle_Library_Reloads_Pct_Crit"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   0,
   "Oracle_Library_Reloads_Pct_Warn"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   0,
   "Oracle_Total_Rollback_Critical"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   0,
   "Oracle_Total_Rollback_Warning"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   256,
   "*Critical"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Unknown",
   256,
   "*STATUS_UNKNOWN"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Unknown",
   256,
   "*Unknown"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   256,
   "*Warning"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   0,
   "Oracle_Redo_Log_Waits_Critical"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   0,
   "Oracle_Redo_Log_Waits_Warning"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   0,
   "Oracle_Server_CPU_Pct_Critical"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   0,
   "Oracle_Server_CPU_Pct_Warning"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   0,
   "Oracle_Server_Not_Active"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   0,
   "Oracle_Sort_To_Disk_Percent_Hig"  );

/* Template states */
DELETE FROM O4SRV.TTMPLSTA 
    WHERE TEMPLATE = "Oracle Database";
DELETE FROM O4SRV.TTMPLSTA 
    WHERE TEMPLATE = "Oracle Server";

INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Critical",
   90,
   257,
   "Critical State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Not Monitored",
   0,
   257,
   "Not Monitored State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "OK",
   -1,
   65795,
   "Normal and Available State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Unknown",
   95,
   257,
   "Unknown State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Warning",
   30,
   257,
   "Warning State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Critical",
   90,
   257,
   "Critical State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Not Monitored",
   0,
   257,
   "Not Monitored State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "OK",
   -1,
   65795,
   "Normal and Available State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Unknown",
   95,
   257,
   "Unknown State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Warning",
   30,
   257,
   "Warning State"  );

/* Commands */

DELETE FROM O4SRV.CCT 
    WHERE KEY = "Start Listener";

/*
 * f15390 : Remove start/stop listener by DCR 180.
 *
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "KorStartListener &listenername",
   "Start Listener",
   "",
   "Start Listener",
   "Start Listener",
   "",
   "",
   "",
   ""  );
*/

DELETE FROM O4SRV.CCT 
    WHERE KEY = "Stop Listener";
/*

INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "KorStopListener &listenername &password",
   "Stop Listener",
   "",
   "Stop Listener",
   "Stop Listener",
   "",
   "",
   "",
   ""  );
*/

DELETE FROM O4SRV.CCT 
    WHERE KEY = "SQLPLUS";

INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "koresql &statement",
   "SQLPLUS",
   "0980416101747000SYSADMINMenu     SQLPLUS",
   "SQLPLUS",
   "SQLPLUS",
   "",
   "",
   "",
   ""  );

/* UADVISOR situation for Oracle Server Enterprise Table  */

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_VKORSRVRE";
INSERT INTO O4SRV.TSITDESC
 (SITNAME, TEXT, AUTOSTART, QIBSCOPE, HUB, PDT,
  AFFINITIES, LSTCCSID, LSTDATE, LSTRELEASE, LSTUSRPRF,
  REEV_DAYS, REEV_TIME, CMD, AUTOSOPT)
VALUES
  ("UADVISOR_KOR_VKORSRVRE",                            /* SITNAME    */
   "Oracle Server Enterprise",                          /* TEXT       */
   "*SYN",                                              /* AUTOSTART  */
   "I",                                                 /* QIBSCOPE   */
   " ",                                                 /* HUB        */
   "*IF *VALUE Oracle_Server_Enterprise.Server *GT *NONE", /* PDT     */
   "0000000W00000000000000000000000000000000000",       /* AFFINITIES */
   "65535",                                             /* LSTCCSID   */
   "0960926101124000",                                  /* LSTDATE    */
   "1.0",                                               /* LSTRELEASE */
   "IBM",                                          /* LSTUSRPRF  */
   "00",                                                /* REEV_DAYS  */
   "000200",                                            /* REEV_TIME  */
   "*NONE",						/* CMD	      */
   "NN");
/* UADVISOR situation for Oracle Statistics Enterprise Table  */

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_VKORSTATE";
INSERT INTO O4SRV.TSITDESC
 (SITNAME, TEXT, AUTOSTART, QIBSCOPE, HUB, PDT,
  AFFINITIES, LSTCCSID, LSTDATE, LSTRELEASE, LSTUSRPRF,
  REEV_DAYS, REEV_TIME, CMD, AUTOSOPT)
 VALUES(
   "UADVISOR_KOR_VKORSTATE",                            /* SITNAME    */
   "Oracle Statistics Enterprise",                      /* TEXT       */
   "*SYN",                                              /* AUTOSTART  */
   "I",                                                 /* QIBSCOPE   */
   " ",                                                 /* HUB        */
   "*IF *VALUE Oracle_Statistics_Enterprise.Server *GT *NONE", /* PDT */
   "0000000W00000000000000000000000000000000000",       /* AFFINITIES */
   "65535",                                             /* LSTCCSID   */
   "0960926101124000",                                  /* LSTDATE    */
   "1.0",                                               /* LSTRELEASE */
   "IBM",                                          /* LSTUSRPRF  */
   "00",                                                /* REEV_DAYS  */
   "000200",                                            /* REEV_TIME  */
   "*NONE",						/* CMD	      */
   "NN");						/* AUTOSOPT   */

/* Situations */

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_ARCH_Active_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104109000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.ARCH_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_ARCH_Active_Warning",
   "Archive Online",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Alerts_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114439000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Critical_Alerts *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_Crit",
   "Total Critical Alerts is greater than 0.",
   "NNN",
   "SEV=Critical",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Alerts_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114514000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Warning_Alerts *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_Warn",
   "Total Warning Alerts is greater than 0.",
   "NNN",
   "SEV=Warning",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Archiv_DestFull_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Archive_Dest_Percent_Full *GE 80",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Archiv_DestFull_Critical",
   "Oracle archive destination percent full greater or equal to 80%",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Archive_DestFull_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Archive_Dest_Percent_Full *GE 70 *AND      
      *VALUE Oracle_Server.Archive_Dest_Percent_Full *LT 80",
   "E",
   "0",
   "000130",
   "*NONE",
   "Oracle_Archive_DestFull_Warning",
   "Oracle archive destination percent full between 70 and 80 pct",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Background_Dump_Space_Percent_U
sed *GT 95.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Bkgd_Dump_Space_Crit",
   "Background Dump Space Percent Used is greater than 95",
   "NNN",
   "SEV=Critical",
   "Oracle writes to the alert log and creates trace files for the backg
round processes and event in the BACKGROUND_DUMP_DEST directory.<P>If th
is directory is full, Oracle will be unable to creates these files, whic
h might result in instane failureand will make debugging more difficult.
",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114800000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Background_Dump_Space_Percent_U
sed *GT 85.0 *AND *VALUE Oracle_Statistics_Summary.Background_Dump_Space
_Percent_Used *LE 95.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Bkgd_Dump_Space_Warn",
   "Background Dump Space Percent Used is warning.",
   "NNN",
   "SEV=Warning",
   "Oracle writes to the alert log and creates trace files for the backg
round processes and event in the BACKGROUND_DUMP_DEST directory.<P>If th
is directory is full, Oracle will be unable to creates these files, whic
h might result in instane failureand will make debugging more difficult.
",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent 
   *LT 70.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Buf_Cache_Hit_Int_Crit",
   "Data Cache Hit Percent is less than 70",
   "NNN",
   "SEV=Critical",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent 
*GE 70.0 *AND *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent 
*LT 90.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Buf_Cache_Hit_Int_Warn",
   "Data Cache Hit Percent is greater than 70 and less than 90",
   "NNN",
   "SEV=Warning",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_CKPT_Active_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.CKPT_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_CKPT_Active_Warning",
   "Checkpoint is not required",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Cont_Row_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092318000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *GT 1.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Cont_Row_Crit",
   "Continued Row Ratio is greater than 1",
   "NNN",
   "SEV=Critical",
   "To be added.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Cont_Row_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092349000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *GT 0.5 
  *AND *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *LE 1.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Cont_Row_Warn",
   "Continued Row Ratio is greater than 0 and less than 1",
   "NNN",
   "SEV=Warning",
   "To be added.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Cursors_Per_Tran_High";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE                                                          
Oracle_Statistics_Summary.Average_Cursors_per_Transaction *GE 8",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Cursors_Per_Tran_High",
   "Oracle server Avg cursors per transaction greater or equal to 8",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_DB_Archiving_Disabled";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Archive_Log_Mode_Enabled *NE Yes         
      *OR *VALUE Oracle_Database.Auto_Archive *NE Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_DB_Archiving_Disabled",
   "Oracle database archive log mode is disabled or in manual mode",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

/*IZ06982 Define new sit : Oracle_DB_Archive_Mode_Disabled */
/*                                                         */
/*        Starting with Oracle 10g release 10.1, the       */
/*        LOG_ARCHIVE_START parameter has been deprecated. */
/*        As a result, Auto_Archive is always 'NO' in 10g  */
/*        and Oracle_DB_Archiving_Disabled situation is    */ 
/*        always false.                                    */
/*                                                         */
/*        For 10g and above, define similar situation as   */
/*        Oracle_DB_Archiving_Disabled without followings  */
/*                                                         */
/*        Oracle_Database.Auto_Archive *NE Yes             */ 
/*                                                         */

DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_DB_Archive_Mode_Disabled";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Archive_Log_Mode_Enabled *NE Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Kor:KOR3240",
   "NN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );

/*IZ06982 end */

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_DB_PctFree_Space_Low";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.DB_Percent_Free_Space *LE 20",
   "E",
   "0",
   "000300",
   "*NONE",
   "Oracle_DB_PctFree_Space_Low",
   "Amount of free space in Database is less than 20 percent",
   "NN",
   "SEV=Warning",
   "Database is full<P>Database is at max allocated capacity and is unab
le to acquire additional disk space.<P>DB device is full.<P>DB unable to
 allocate additional extents.<P>Determine cause of 'DB out of space' con
dition:<P>1. Device limitation<P>2. DB limitation<P>2. DB limitation<P>R
esolution:<P>1. Check for applications using resources inefficiently.<P>
2. Move un-needed files off the DB device.<P>3. Allocate more disk space
 to this logical device or file system.<P>4. Relocate DB to another devi
ce.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Data_Cache_Inefficient";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent *LE     
30  *AND *VALUE Oracle_Statistics_Summary.Logical_Reads *GE 5",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Data_Cache_Inefficient",
   "Oracle server data cache hit pct < 30 and Logical reads > 5/sec.",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Deadlocks_Timeouts_High";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Total_Deadlocks_Timeouts       
   *GE 10",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Deadlocks_Timeouts_High",
   "Oracle server total deadlocks plus timeouts over interval >=10",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_Cri";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percent *LE     
85",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Dictionary_Cache_Hit_Cri",
   "Dictionary Percent Cache Hit",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_War";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percent *GT     
85 *AND *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percent         
*LT 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Dictionary_Cache_Hit_War",
   "Dictionary Percent Cache Hit",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Enqueue_Waits_High";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Enqueue_Waits *GE 20",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Enqueue_Waits_High",
   "Oracle server number of lock/enqueue waits >= 20 over interval",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Err_Msg_ORA1578_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *SCAN Oracle_Alert_Log_Details.Message_ID *EQ 1578",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Err_Msg_ORA1578_Critical",
   "Error Message ORA1578",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Err_Msg_ORA600_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *SCAN Oracle_Alert_Log_Details.Message_ID *EQ 600",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Err_Msg_ORA600_Critical",
   "Alert Log Error Message ORA600",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Err_Msg_ORA60_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *SCAN Oracle_Alert_Log_Details.Message_ID *EQ 60",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Err_Msg_ORA60_Critical",
   "Error Message ORA60",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Extents_Tbsp_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520150826000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Number_Extents *GT 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Extents_Tbsp_Crit",
   "Number Extents is greater than 50",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   "You can use this situation to see which objects in a database have a
 large number of extents.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Extents_Tbsp_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520151405000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Number_Extents *GT 30 *AND *VALUE Orac
le_Tablespaces.Number_Extents *LE 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Extents_Tbsp_Warn",
   "Number Extents is greater than 30 and less than 50",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   "You can use this situation to see which objects in a database have a
 large number of extents.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092416000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *GT 2.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_FreeList_Wait_Ratio_Crit",
   "Freelist Waits Ratio is greater than 2",
   "NNN",
   "SEV=Critical",
   "To be added.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092500000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *GT 0.5 *A
ND *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *LE 2.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_FreeList_Wait_Ratio_Warn",
   "Freelist Waits Ratio is greater than 0.5 and less than 2",
   "NNN",
   "SEV=Warning",
   "To be added.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_FreeSpace_Deficit_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525115121000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Free_Space_Deficit *LT 0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_FreeSpace_Deficit_Crit",
   "Free Space Deficit is less than 0.",
   "NNN",
   "SEV=Critical;ATOM=KORSEGS.SEGNAME",
   "If a segment is unable to allocate another extent, there are a numbe
r of corrective actions you can take:<P>
<P>
add another file to the relevant tablespace,<P>
change the size of the next extent using ALTER TABLE ALLOCATE EXTENT, or
<P>
export the segment and recreate it with different storage parameters.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Free_Space_Frag_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525115618000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *LT 10.0",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Free_Space_Frag_Crit",
   "Free Space Fragmentation is less than 10.",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Free_Space_Frag_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525115629000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *LT 30.0 *AND
 *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *GE 10.0",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Free_Space_Frag_Warn",
   "Free Space Fragmentation is less than 30 and greater than 10.",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Free_Tbsp_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160527000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Percent_Free_Space *LT 5.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Free_Tbsp_Crit",
   "Percent Free Space is less than 5.",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   "When free space becomes low in a tablespace, either add a new datafi
le to the offending tablespace or drop unwanted database objects.<p>
It's possible for datafiles to be automatically extened using the follow
ing SQL command:<p>
<p>
ALTER TABLESPACE tsname ADD DATAFILE 'file' AUTOEXTEND ON;",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Free_Tbsp_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160557000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Percent_Free_Space *GE 5.0 *AND *VALUE
 Oracle_Tablespaces.Percent_Free_Space *LT 20.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Free_Tbsp_Warn",
   "Percent Free Space is warning.",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   "When free space becomes low in a tablespace, either add a new datafi
le to the offending tablespace or drop unwanted database objects.<P>
It's possible for datafiles to be automatically extened using the follow
ing SQL command:<P>
<P>
ALTER TABLESPACE tsname ADD DATAFILE 'file' AUTOEXTEND ON;",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_LGWR_Active_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.LGWR_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_LGWR_Active_Critical",
   "Log Writer is active",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Largest_Waiters_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Total_Waiters *GT 7",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Largest_Waiters_Critical",
   "Largest Conflict for Total Number of Waiters",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Largest_Waiters_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Total_Waiters *GT 4 *AND       
*VALUE Oracle_Contention_Summary.Total_Waiters *LE 7",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Largest_Waiters_Warning",
   "Largest Conflict for Total Number of Waiters",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Library_Reloads_Pct_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Library_Total_Reloads *GT 500",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Library_Reloads_Pct_Crit",
   "Library Reloads in Cache",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Library_Reloads_Pct_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Library_Total_Reloads *GT 200 
*AND *VALUE Oracle_Cache_Totals.Library_Total_Reloads *LE 500",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Library_Reloads_Pct_Warn",
   "Library Reloads in Cache",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Listener_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525115814000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Listener_Detail.Listener_Status *NE active",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Listener_Crit",
   "Listener status is not active.",
   "NNN",
   "SEV=Critical",
   "If this process is not running, the machine cannot accept Oracle Net
 connections from any clients.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Max_Extents_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114849000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Total_Extents_Not_Allocated *LT 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_Crit",
   "Total Extents not allocated is less than 1.",
   "NNN",
   "SEV=Critical;ATOM=KORSEGS.SEGNAME",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114929000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *LT 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_Crit",
   "Total Extents Not Allocated is less than 1.",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114951000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *LT 5 *AND
 *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *GE 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_Warn",
   "Total Extents Not Allocated is less than 5 and greater than 1.",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Max_Extents_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114924000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Total_Extents_Not_Allocated *LT 5 *AND *V
ALUE Oracle_Segments.Total_Extents_Not_Allocated *GE 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_Warn",
   "Total Extents not allocated is less than 5 and greater than 1.",
   "NNN",
   "SEV=Warning;ATOM=KORSEGS.SEGNAME",
   "*NONE",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_PMON_Active_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.PMON_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_PMON_Active_Critical",
   "Process Monitor is active",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_PctMax_File_Open_Critica";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Percent_Max_Files_Open *GE 95",
   "E",
   "0",
   "000300",
   "*NONE",
   "Oracle_PctMax_File_Open_Critica",
   "Percent of maximum allowed open files is greater than 95",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_PctMax_File_Open_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Percent_Max_Files_Open *GE 85            
     *AND *VALUE Oracle_Database.Percent_Max_Files_Open *LT 95",
   "E",
   "0",
   "000300",
   "*NONE",
   "Oracle_PctMax_File_Open_Warning",
   "Percent of maximum allowed files open is between 85 and 95",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );
DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_PctMax_Processes_Critica";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active      
    *GE 90",
   "E",
   "0",
   "000200",
   "*NONE",
   "Oracle_PctMax_Processes_Critica",
   "Oracle server percent max processes active > = 90",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );
DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_PctMax_Processes_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active      
     *GE 80 *AND *VALUE                                                 
           Oracle_Process_Summary.Percent_Max_Processes_Active          
*LT 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_PctMax_Processes_Warning",
   "Oracle server pct max processes active between 80 and 90",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_PctMax_Sessions_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Session_Summary.Percent_Max_Sessions_Active       
    *GE 90",
   "E",
   "0",
   "000300",
   "*NONE",
   "Oracle_PctMax_Sessions_Critical",
   "Percent of maximum sessions active greater or equal to 90",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_PctMax_Sessions_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Session_Summary.Percent_Max_Sessions_Active       
      *GE 80 *AND *VALUE                                                
            Oracle_Session_Summary.Percent_Max_Sessions_Active          
*LT 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_PctMax_Sessions_Warning",
   "Percent of maximum sessions active between 80 and 90",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Pct_MAX_DML_Lock_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks *GT      
80 *AND *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks          
*LE 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Pct_MAX_DML_Lock_Warning",
   "Pct MAX_DML locks defined in initialization",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Pct_MAX_DML_Locks_Critic";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks *GT      
90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Pct_MAX_DML_Locks_Critic",
   "Pct MAX DML Locks",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Processes_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050520162021000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *GT 9
5.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Processes_Crit",
   "Percent Max Processes Active is greater than 95.",
   "NNN",
   "SEV=Critical",
   "This monitor reports the current total number of Oracle processes ru
nning on the instance, as a percentage of the maximum.<P>The maximum is
set by the PROCESS parameter in the init.ora or SPFILE for the instance
(default of 150).<P>",
   "*NONE"  );


DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Processes_Wait_Latch";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Processes_Waiting_Latch *GE 10",
   "E",
   "0",
   "000200",
   "*NONE",
   "Oracle_Processes_Wait_Latch",
   "Total Oracle processes waiting on a latch greater or equal to 10",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );


DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Processes_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050520162205000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *GT 8
5.0 *AND *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *LE
95.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Processes_Warn",
   "Percent Max Processes Active is less than 95, greater than 85.",
   "NNN",
   "SEV=Warning",
   "This monitor reports the current total number of Oracle processes ru
nning on the instance, as a percentage of the maximum.<P>The maximum is
set by the PROCESS parameter in the init.ora or SPFILE for the instance
(default of 150).<P>",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Immediate_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Redo_Log_Buff_Immediate_Misses *GT   
1",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Redo_Immediate_Warning",
   "Redo misses to Gets",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520161555000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GE 5",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Redo_Log_Spc_Waits_Crit",
   "Redo Log Space Waits is greater than 5.",
   "NNN",
   "SEV=Critical",
   "Increasing the size of the online redo log files can reduce the numb
er of redo log space waits.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520161516000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GE 1 *AND
 *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *LT 5",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Redo_Log_Spc_Waits_Warn",
   "Redo Log Space Waits is greater than 1 and less than 5.",
   "NNN",
   "SEV=Warning",
   "Increasing the size of the online redo log files can reduce the numb
er of redo log space waits.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Log_Waits_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GT 1",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Redo_Log_Waits_Critical",
   "Oracle server redo log space waits for interval > 1",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Log_Waits_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GT 0     
     *AND *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits         
*LT 2",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Redo_Log_Waits_Warning",
   "Oracle server redo log space waits for interval >0 and < 2",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Logs_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520090539000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Total_Redo_Logs *LT 3",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Logs_Crit",
   "Total Redo Logs is less than 3",
   "NNN",
   "SEV=Critical",
   "If the archive process cannot archive a redo log because of insuffic
ient space on the destination device, the database will hang until space
 is made available.<P>When necessary, back up existing archive logs and 
remove the files from the destination device to make room for the next a
rchived redo log.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Logs_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520091121000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Total_Redo_Logs *GE 3 *AND 
    *VALUE Oracle_Server.Total_Redo_Logs *LT 10",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Logs_Warn",
   "Total Redo Logs is less than 10 and greater than 3",
   "NNN",
   "SEV=Warning",
   "If the archive process cannot archive a redo log because of insuffic
ient space on the destination device, the database will hang until space
 is made available.<P>When necessary, back up existing archive logs and 
remove the files from the destination device to make room for the next a
rchived redo log.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Redo_Miss_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Redo_Log_Buff_Immediate_Gets *GT     
1",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Redo_Miss_Warning",
   "Redo misses greater than 1%",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Rollback_Waits_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160337000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *GT 5.0
",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Rollback_Waits_Crit",
   "Buffer Busy Wait Percent is greater than 5.",
   "NNN",
   "SEV=Critical",
   "This ratio is calculated as:<p>
(Average_waits / Average_gets)*100<p>
If this situation reports a regularly increasing rollback wait ratio,<p>
 create additional rollback segments in the databses.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Rollback_Waits_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160924000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *GT 2.0
 *AND *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *LE 5.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Rollback_Waits_Warn",
   "Buffer Busy Wait Percent is greater than 2 and less than 5.",
   "NNN",
   "SEV=Warning",
   "This ratio is calculated as:<p>
(Average_waits / Average_gets)*100<p>
If this situation reports a regularly increasing rollback wait ratio,<p>
 create additional rollback segments in the databses.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_SGA_FreeSpace_Inefficien";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.SGA_Percent_Free *LT 1 *AND                
      *SIT Oracle_Data_Cache_Inefficient *EQ *TRUE",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_SGA_FreeSpace_Inefficien",
   "Oracle server SGA free space < 1% and cache hit pct ineffecient",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_SMON_Active_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.SMON_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_SMON_Active_Critical",
   "System Monitor active",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_SQL_Tracing_Active";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server_Options.SQL_Trc_Enabled *EQ Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_SQL_Tracing_Active",
   "Oracle global SQL tracing is enabled(SQL_TRACE parm in init.ora)",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Server_CPU_Pct_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_CPU_Percent *GE 80",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Server_CPU_Pct_Critical",
   "Oracle server CPU Utilization is greater or equal to 80 percent",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Server_CPU_Pct_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_CPU_Percent *GE 70                  
     *AND *VALUE Oracle_Server.Server_CPU_Percent *LT 80",
   "E",
   "0",
   "000130",
   "*NONE",
   "Oracle_Server_CPU_Pct_Warning",
   "Oracle server CPU Utilization between 70 and 80 percent",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Server_Not_Active";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_Status *EQ Inactive",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Server_Not_Active",
   "Oracle server status is inactive",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Server_Status_Inactive";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104109000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_Status *EQ Inactive",
   "E",
   "0",
   "000200",
   "*NONE",
   "Oracle_Server_Status_Inactive",
   "Oracle server status is Inactive",
   "NN",
   "SEV=Critical",
   "",
   'kddmail user@domain "Message from the Candle Command Center:        
Oracle &Oracle_Server.Server_Version server &Oracle_Server.Server       
on host &Oracle_Server.Host_Name has stopped"'  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Sort_To_Disk_Percent_Hig";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Sort_Disk_Percent *GE 70",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Sort_To_Disk_Percent_Hig",
   "Oracle server sorting to disk is greater than or equal to 70 pct",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_SystemTS_PctFree_Critica";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.SYSTEM_TS_Percent_Free *LE 10",
   "E",
   "0",
   "000300",
   "*NONE",
   "Oracle_SystemTS_PctFree_Critica",
   "System tablespace free space is less than or equal to 10%",
   "NN",
   "SEV=Critical",
   "Tablespace is full<P>Tablespace is at max allocated capacity and is 
unable to acquire additional disk space.<P>TS device is full.<P>TS unabl
e to allocate additional extents.<P>Determine cause of 'TS out of space'
 condition:<P>1. Device limitation<P>2. TS limitation<P>2. TS limitation
<P>Resolution:<P>1. Check for applications using resources inefficiently
.<P>2. Move un-needed files off the DB device.<P>3. Allocate more disk s
pace to this logical device or file system.<P>4. Relocate TS to another 
device.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_SystemTS_PctFree_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.SYSTEM_TS_Percent_Free *GT 10            
     *AND *VALUE Oracle_Database.SYSTEM_TS_Percent_Free *LE 30",
   "E",
   "0",
   "000300",
   "*NONE",
   "Oracle_SystemTS_PctFree_Warning",
   "System tablespace free space is between 10 and 30 percent",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160443000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated 
    *GT 95.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Temp_Extents_Tbsp_Crit",
   "Percent Max Temp Extents Allocated is greater than 95.",
   "NNN",
   "SEV=Critical;ATOM=KORSEGS.SEGNAME",
   "If the number of extents for an object reaches the value of MAXEXTEN
TS storage parameter, and the object needs to allocate an additional ext
ent, the operation will fail. Check the storage parameters for the tempo
rary tablespace, and ensure that they are appropriate for your applicati
ons.<p>
For Oracle9i and later, MAXEXTENTS is derived from tablespace default st
orage or DB_BLOCK_SIZE initialization parameter. Maximum is unlimited.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520154903000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated *GT 
75.0 *AND *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated *LE
 95.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Temp_Extents_Tbsp_Warn",
   "Percent Max Temp Extents Allocated is warning.",
   "NNN",
   "SEV=Warning;ATOM=KORSEGS.SEGNAME",
   "Check the storage parameters for the temporary tablespace, and ensur
e that they are appropriate for your applications.",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Time_Between_Checkpoints";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Avg_Time_Between_CHKPTs *GE    
60  *OR *VALUE                                                          
Oracle_Statistics_Summary.Avg_Time_Between_CHKPTs *LE 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Time_Between_Checkpoints",
   "Average time between oracle checkpoints <= 5 or >= 60 minutes",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Too_Many_Rollbacks";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Percent_Rollbacks_To_Commits   
*GE 20",
   "E",
   "0",
   "000100",
   "*NONE",
   "Oracle_Too_Many_Rollbacks",
   "Oracle server ratio of rollbacks to commits >= 20",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Total_Applctn_Proces_CPU";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Server_CPU_Percent_Application    
      *GE 80",
   "E",
   "0",
   "000200",
   "*NONE",
   "Oracle_Total_Applctn_Proces_CPU",
   "Total Oracle application process CPU greater or equal to 80 pct",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Total_Rollback_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Rollback_Segment_Number *GT     
90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_Rollback_Critical",
   "Total Number of Rollbacks needed for Segments",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Total_Rollback_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Rollback_Segment_Number *GT     
80 *AND *VALUE Oracle_Rollback_Segments.Rollback_Segment_Number         
*LT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_Rollback_Warning",
   "Total Number of Rollbacks needed for Segments",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Total_Sessions_Killed";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Session_Summary.Killed_Sessions *GE 1",
   "E",
   "0",
   "000200",
   "*NONE",
   "Oracle_Total_Sessions_Killed",
   "Number of Oracle sessions with status of killed >= 1",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_Total_System_Process_CPU";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Server_CPU_Percent_System         
     *GE 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "Oracle_Total_System_Process_CPU",
   "Total oracle system process CPU greater or equal to 30 percent",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"  );

/* Object activation list */
DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_ARCH_Active_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_ARCH_Active_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Alerts_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Alerts_Crit",
   "Y",
   "1050525101324000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Alerts_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Alerts_Warn",
   "Y",
   "1050525101440000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Archiv_DestFull_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Archiv_DestFull_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Archive_DestFull_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Archive_DestFull_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Bkgd_Dump_Space_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Bkgd_Dump_Space_Crit",
   "Y",
   "1050524170629000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Bkgd_Dump_Space_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Bkgd_Dump_Space_Warn",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Buf_Cache_Hit_Int_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Buf_Cache_Hit_Int_Crit",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Buf_Cache_Hit_Int_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Buf_Cache_Hit_Int_Warn",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_CKPT_Active_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_CKPT_Active_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Cont_Row_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cont_Row_Crit",
   "Y",
   "1050520092318000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Cont_Row_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cont_Row_Warn",
   "Y",
   "1050520092349000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Cursors_Per_Tran_High";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cursors_Per_Tran_High",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_DB_Archiving_Disabled";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_Archiving_Disabled",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

/*IZ06982 Define new sit : Oracle_DB_Archive_Mode_Disabled */

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_DB_Archive_Mode_Disabled";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140"  );

/*IZ06982 end */

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_DB_PctFree_Space_Low";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_PctFree_Space_Low",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Data_Cache_Inefficient";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Data_Cache_Inefficient",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Deadlocks_Timeouts_High";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Deadlocks_Timeouts_High",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Dictionary_Cache_Hit_Cri";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Dictionary_Cache_Hit_Cri",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Dictionary_Cache_Hit_War";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Dictionary_Cache_Hit_War",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Enqueue_Waits_High";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Enqueue_Waits_High",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Err_Msg_ORA1578_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Err_Msg_ORA1578_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Err_Msg_ORA600_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Err_Msg_ORA600_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Err_Msg_ORA60_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Err_Msg_ORA60_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Extents_Tbsp_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Extents_Tbsp_Crit",
   "Y",
   "1050520150827000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Extents_Tbsp_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Extents_Tbsp_Warn",
   "Y",
   "1050520151244000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_FreeList_Wait_Ratio_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeList_Wait_Ratio_Crit",
   "Y",
   "1050520092417000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_FreeList_Wait_Ratio_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeList_Wait_Ratio_Warn",
   "Y",
   "1050520092500000",
   "",
   "",
   "5140"  );
DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_FreeSpace_Deficit_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeSpace_Deficit_Crit",
   "Y",
   "1050524171618000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Free_Space_Frag_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Space_Frag_Crit",
   "Y",
   "1050525102154000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Free_Space_Frag_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Space_Frag_Warn",
   "Y",
   "1050525102325000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Free_Tbsp_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Tbsp_Crit",
   "Y",
   "1050520155549000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Free_Tbsp_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Tbsp_Warn",
   "Y",
   "1050520155726000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_LGWR_Active_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_LGWR_Active_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Largest_Waiters_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Largest_Waiters_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Largest_Waiters_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Largest_Waiters_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Library_Reloads_Pct_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Library_Reloads_Pct_Crit",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Library_Reloads_Pct_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Library_Reloads_Pct_Warn",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Listener_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Listener_Crit",
   "Y",
   "1050525102648000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Max_Extents_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Crit",
   "Y",
   "1050524171219000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Max_Extents_Tbsp_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Tbsp_Crit",
   "Y",
   "1050525101720000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Max_Extents_Tbsp_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Tbsp_Warn",
   "Y",
   "1050525101906000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Max_Extents_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Warn",
   "Y",
   "1050524171400000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_PMON_Active_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PMON_Active_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_PctMax_File_Open_Critica";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_File_Open_Critica",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_PctMax_File_Open_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_File_Open_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_PctMax_Processes_Critica";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Processes_Critica",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_PctMax_Processes_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Processes_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_PctMax_Sessions_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Sessions_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_PctMax_Sessions_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Sessions_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Pct_MAX_DML_Lock_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Pct_MAX_DML_Lock_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Pct_MAX_DML_Locks_Critic";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Pct_MAX_DML_Locks_Critic",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Processes_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Crit",
   "Y",
   "1050520162021000",
   "",
   "",
   "5140"  );


DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Processes_Wait_Latch";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Wait_Latch",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Processes_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Warn",
   "Y",
   "1050520162206000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Immediate_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Immediate_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Log_Spc_Waits_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Spc_Waits_Crit",
   "Y",
   "1050520161300000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Log_Spc_Waits_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Spc_Waits_Warn",
   "Y",
   "1050520161516000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Log_Waits_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Waits_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Log_Waits_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Waits_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );


DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Logs_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Logs_Crit",
   "Y",
   "1050520092521000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Logs_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Logs_Warn",
   "Y",
   "1050520092538000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Redo_Miss_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Miss_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Rollback_Waits_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Rollback_Waits_Crit",
   "Y",
   "1050520160337000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Rollback_Waits_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Rollback_Waits_Warn",
   "Y",
   "1050520160925000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_SGA_FreeSpace_Inefficien";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SGA_FreeSpace_Inefficien",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_SMON_Active_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SMON_Active_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_SQL_Tracing_Active";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SQL_Tracing_Active",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Server_CPU_Pct_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_CPU_Pct_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Server_CPU_Pct_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_CPU_Pct_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Server_Not_Active";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_Not_Active",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Server_Status_Inactive";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_Status_Inactive",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Sort_To_Disk_Percent_Hig";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Sort_To_Disk_Percent_Hig",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_SystemTS_PctFree_Critica";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SystemTS_PctFree_Critica",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_SystemTS_PctFree_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SystemTS_PctFree_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );


DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Temp_Extents_Tbsp_Crit";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Temp_Extents_Tbsp_Crit",
   "Y",
   "1050520154342000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Temp_Extents_Tbsp_Warn";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Temp_Extents_Tbsp_Warn",
   "Y",
   "1050520154903000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Time_Between_Checkpoints";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Time_Between_Checkpoints",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Too_Many_Rollbacks";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Too_Many_Rollbacks",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Total_Applctn_Proces_CPU";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Applctn_Proces_CPU",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Total_Rollback_Critical";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Rollback_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Total_Rollback_Warning";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Rollback_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Total_Sessions_Killed";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Sessions_Killed",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );

DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_Total_System_Process_CPU";

INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_System_Process_CPU",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"  );


/* Policies */

DELETE FROM O4SRV.TPCYDESC 
    WHERE PCYNAME = "Oracle_server_not_active";

INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("Oracle_server_not_active",
   "0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "*NO",
   "",
   "",
   "1050510104149000",
   "",
   "sysadmin",
   "",
   "YY",
   "E",
   "",
   "Actions to take on Oracle server being inactive"  );

DELETE FROM O4SRV.TPCYDESC 
    WHERE PCYNAME = "oracle_freespace_low";


INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("oracle_freespace_low",
   "0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "*NO",
   "",
   "",
   "1050510104149000",
   "",
   "sysadmin",
   "",
   "YY",
   "E",
   "",
   "Actions to take on low free space on Oracle"  );


/* Policy activities */
DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "ko660";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "ko660",
   "Oracle_Server_Not_Active",
   "",
   "*NO",
   "",
   "",
   "",
   "0980428171322667",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or369";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or369",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "korstart  &Oracle_Server.Server  &Oracle_Server.Server_Version",
   "",
   "0980428171322669",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or384";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or384",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   'kddmail DBA_ID "Oracle server &Oracle_Server.Server  not active"',
   "",
   "098042817132265",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or687";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or687",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "kddignor",
   "",
   "0980428171322671",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or728";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or728",
   "*WRKL *ALLUSERS *ALLUSERS 300 select an action",
   "",
   "*NO",
   "",
   "",
   "",
   "0980428171322663",
   "",
   "",
   "ko660 *SUCCESS",
   "",
   "User_Choice"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or369";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or369",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   'korexpdb "uid/password"  &Oracle_Database.Database_Name  default_tbs
pace datafile',
   "",
   "0980420164609093",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or384";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or384",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   'kddmail DBA_ID "Oracle DB  &Oracle_Database.Database_Name free space
 is &Oracle_DatabaseDB_Percent_Free_Space %"',
   "",
   "0980420164610101",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or687";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or687",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "kddignor",
   "",
   "0980420164610103",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or728";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or728",
   "*WRKL *ALLUSERS *ALLUSERS 300 select an action",
   "",
   "*NO",
   "",
   "",
   "",
   "0980420164610099",
   "",
   "",
   "or939 *SUCCESS",
   "",
   "User_Choice"  );

DELETE FROM O4SRV.TACTYPCY
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or939";

INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or939",
   "Oracle_DB_PctFree_Space_Low",
   "",
   "*NO",
   "",
   "",
   "",
   "0980420164610097",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"  );

/* Add result of ConversionUtility */

UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2458"
    WHERE SITNAME = "Oracle_ARCH_Active_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2459"
    WHERE SITNAME = "Oracle_Alerts_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Alerts_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2460"
    WHERE SITNAME = "Oracle_Alerts_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Alerts_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2461"
    WHERE SITNAME = "Oracle_Archiv_DestFull_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2462"
    WHERE SITNAME = "Oracle_Archive_DestFull_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2463"
    WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2464"
    WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2465"
    WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2466"
    WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2467"
    WHERE SITNAME = "Oracle_CKPT_Active_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2468"
    WHERE SITNAME = "Oracle_Cont_Row_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Cont_Row_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2469"
    WHERE SITNAME = "Oracle_Cont_Row_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Cont_Row_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2470"
    WHERE SITNAME = "Oracle_Cursors_Per_Tran_High";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2471"
    WHERE SITNAME = "Oracle_DB_Archiving_Disabled";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2472"
    WHERE SITNAME = "Oracle_DB_PctFree_Space_Low";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_DB_PctFree_Space_Low";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2473"
    WHERE SITNAME = "Oracle_Data_Cache_Inefficient";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2474"
    WHERE SITNAME = "Oracle_Deadlocks_Timeouts_High";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2475"
    WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_Cri";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2476"
    WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_War";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2477"
    WHERE SITNAME = "Oracle_Enqueue_Waits_High";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2478"
    WHERE SITNAME = "Oracle_Err_Msg_ORA1578_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2479"
    WHERE SITNAME = "Oracle_Err_Msg_ORA600_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2480"
    WHERE SITNAME = "Oracle_Err_Msg_ORA60_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2481"
    WHERE SITNAME = "Oracle_Extents_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Extents_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2482"
    WHERE SITNAME = "Oracle_Extents_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Extents_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2483"
    WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2484"
    WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2485"
    WHERE SITNAME = "Oracle_FreeSpace_Deficit_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_FreeSpace_Deficit_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2486"
    WHERE SITNAME = "Oracle_Free_Space_Frag_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Free_Space_Frag_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2487"
    WHERE SITNAME = "Oracle_Free_Space_Frag_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Free_Space_Frag_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2488"
    WHERE SITNAME = "Oracle_Free_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Free_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2489"
    WHERE SITNAME = "Oracle_Free_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Free_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2490"
    WHERE SITNAME = "Oracle_LGWR_Active_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2491"
    WHERE SITNAME = "Oracle_Largest_Waiters_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2492"
    WHERE SITNAME = "Oracle_Largest_Waiters_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2493"
    WHERE SITNAME = "Oracle_Library_Reloads_Pct_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2494"
    WHERE SITNAME = "Oracle_Library_Reloads_Pct_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2495"
    WHERE SITNAME = "Oracle_Listener_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Listener_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2496"
    WHERE SITNAME = "Oracle_Max_Extents_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Max_Extents_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2497"
    WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2498"
    WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2499"
    WHERE SITNAME = "Oracle_Max_Extents_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Max_Extents_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2500"
    WHERE SITNAME = "Oracle_PMON_Active_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2501"
    WHERE SITNAME = "Oracle_PctMax_File_Open_Critica";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2502"
    WHERE SITNAME = "Oracle_PctMax_File_Open_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2503"
    WHERE SITNAME = "Oracle_PctMax_Processes_Critica";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2504"
    WHERE SITNAME = "Oracle_PctMax_Processes_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2505"
    WHERE SITNAME = "Oracle_PctMax_Sessions_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2506"
    WHERE SITNAME = "Oracle_PctMax_Sessions_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2507"
    WHERE SITNAME = "Oracle_Pct_MAX_DML_Lock_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2508"
    WHERE SITNAME = "Oracle_Pct_MAX_DML_Locks_Critic";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2509"
    WHERE SITNAME = "Oracle_Processes_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Processes_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2510"
    WHERE SITNAME = "Oracle_Processes_Wait_Latch";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2511"
    WHERE SITNAME = "Oracle_Processes_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Processes_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2512"
    WHERE SITNAME = "Oracle_Redo_Immediate_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2513"
    WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2514"
    WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2515"
    WHERE SITNAME = "Oracle_Redo_Log_Waits_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2516"
    WHERE SITNAME = "Oracle_Redo_Log_Waits_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2517"
    WHERE SITNAME = "Oracle_Redo_Logs_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Redo_Logs_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2518"
    WHERE SITNAME = "Oracle_Redo_Logs_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Redo_Logs_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2519"
    WHERE SITNAME = "Oracle_Redo_Miss_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2520"
    WHERE SITNAME = "Oracle_Rollback_Waits_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Rollback_Waits_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2521"
    WHERE SITNAME = "Oracle_Rollback_Waits_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Rollback_Waits_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2522"
    WHERE SITNAME = "Oracle_SGA_FreeSpace_Inefficien";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2523"
    WHERE SITNAME = "Oracle_SMON_Active_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2524"
    WHERE SITNAME = "Oracle_SQL_Tracing_Active";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2525"
    WHERE SITNAME = "Oracle_Server_CPU_Pct_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2526"
    WHERE SITNAME = "Oracle_Server_CPU_Pct_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2527"
    WHERE SITNAME = "Oracle_Server_Not_Active";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2528"
    WHERE SITNAME = "Oracle_Server_Status_Inactive";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2529"
    WHERE SITNAME = "Oracle_Sort_To_Disk_Percent_Hig";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2530"
    WHERE SITNAME = "Oracle_SystemTS_PctFree_Critica";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_SystemTS_PctFree_Critica";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2531"
    WHERE SITNAME = "Oracle_SystemTS_PctFree_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2532"
    WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Crit";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2533"
    WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
SET ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Warn";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2534"
    WHERE SITNAME = "Oracle_Time_Between_Checkpoints";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2535"
    WHERE SITNAME = "Oracle_Too_Many_Rollbacks";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2536"
    WHERE SITNAME = "Oracle_Total_Applctn_Proces_CPU";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2537"
    WHERE SITNAME = "Oracle_Total_Rollback_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2538"
    WHERE SITNAME = "Oracle_Total_Rollback_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2539"
    WHERE SITNAME = "Oracle_Total_Sessions_Killed";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2540"
    WHERE SITNAME = "Oracle_Total_System_Process_CPU";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2541"
    WHERE SITNAME = "UADVISOR_KOR_VKORSRVRE";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kor:KOR2542"
    WHERE SITNAME = "UADVISOR_KOR_VKORSTATE";
UPDATE O4SRV.TPCYDESC
    SET TEXT = "Kor:KOR2543"
    WHERE PCYNAME = "Oracle_server_not_active";
UPDATE O4SRV.TPCYDESC
    SET TEXT = "Kor:KOR2544"
    WHERE PCYNAME = "oracle_freespace_low";
UPDATE O4SRV.CCT
    SET DESC = "Kor:KOR2581"
    WHERE NAME = "SQLPLUS";
/*
UPDATE O4SRV.CCT
    SET DESC = "Kor:KOR2582"
    WHERE NAME = "Start Listener";
UPDATE O4SRV.CCT
    SET DESC = "Kor:KOR2583"
    WHERE NAME = "Stop Listener";
*/

